unit uViewTelefonos;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uViewBase, DB, uDADataTable, StdCtrls, Mask, DBCtrls, ExtCtrls,
  JvComponent, JvFormAutoSize, dxLayoutControl, cxControls, cxContainer,
  cxEdit, cxTextEdit, cxDBEdit;

type
  TfrViewTelefonos = class(TfrViewBase)
    DADataSource: TDADataSource;
    dxLayoutControl1: TdxLayoutControl;
    dxLayoutGroup1: TdxLayoutGroup;
    dxLayoutGroup2: TdxLayoutGroup;
    eTlfParticular: TcxDBTextEdit;
    dxLayoutControl1Item4: TdxLayoutItem;
    eTlfTrabajo: TcxDBTextEdit;
    dxLayoutControl1Item5: TdxLayoutItem;
    eTlfMovil: TcxDBTextEdit;
    dxLayoutControl1Item6: TdxLayoutItem;
    eFax: TcxDBTextEdit;
    dxLayoutControl1Item7: TdxLayoutItem;
  end;
  
var
  frViewTelefonos: TfrViewTelefonos;

implementation

{$R *.dfm}

initialization
  RegisterClass(TfrViewTelefonos);

finalization

  UnRegisterClass(TfrViewTelefonos);

end.

